diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteWrapper.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteWrapper.java
index f34bfbcbe23..f510024db1d 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteWrapper.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
@@ -45,17 +45,17 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 		_webExSite = webExSite;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return WebExSite.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return WebExSite.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -77,7 +77,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -164,57 +164,57 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _webExSite.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _webExSite.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _webExSite.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _webExSite.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite toEscapedModel() {
 		return new WebExSiteWrapper(_webExSite.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite toUnescapedModel() {
 		return new WebExSiteWrapper(_webExSite.toUnescapedModel());
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.meeting.webex.model.WebExSite> toCacheModel() {
 		return _webExSite.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.meeting.webex.model.WebExSite webExSite) {
 		return _webExSite.compareTo(webExSite);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _webExSite.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _webExSite.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new WebExSiteWrapper((WebExSite)_webExSite.clone());
 	}
@@ -224,7 +224,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the api u r l of this web ex site
 	*/
-	@Override
+
 	public java.lang.String getApiURL() {
 		return _webExSite.getApiURL();
 	}
@@ -234,7 +234,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the login of this web ex site
 	*/
-	@Override
+
 	public java.lang.String getLogin() {
 		return _webExSite.getLogin();
 	}
@@ -244,7 +244,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the name of this web ex site
 	*/
-	@Override
+
 	public java.lang.String getName() {
 		return _webExSite.getName();
 	}
@@ -254,7 +254,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the partner key of this web ex site
 	*/
-	@Override
+
 	public java.lang.String getPartnerKey() {
 		return _webExSite.getPartnerKey();
 	}
@@ -264,7 +264,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the password of this web ex site
 	*/
-	@Override
+
 	public java.lang.String getPassword() {
 		return _webExSite.getPassword();
 	}
@@ -274,7 +274,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the user name of this web ex site
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _webExSite.getUserName();
 	}
@@ -284,7 +284,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the user uuid of this web ex site
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _webExSite.getUserUuid();
 	}
@@ -294,17 +294,17 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the uuid of this web ex site
 	*/
-	@Override
+
 	public java.lang.String getUuid() {
 		return _webExSite.getUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _webExSite.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _webExSite.toXmlString();
 	}
@@ -314,7 +314,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the create date of this web ex site
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _webExSite.getCreateDate();
 	}
@@ -324,12 +324,12 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the modified date of this web ex site
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _webExSite.getModifiedDate();
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExAccounts() {
 		return _webExSite.getWebExAccounts();
 	}
@@ -339,7 +339,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the company ID of this web ex site
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _webExSite.getCompanyId();
 	}
@@ -349,7 +349,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the group ID of this web ex site
 	*/
-	@Override
+
 	public long getGroupId() {
 		return _webExSite.getGroupId();
 	}
@@ -359,7 +359,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the primary key of this web ex site
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _webExSite.getPrimaryKey();
 	}
@@ -369,7 +369,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the site key of this web ex site
 	*/
-	@Override
+
 	public long getSiteKey() {
 		return _webExSite.getSiteKey();
 	}
@@ -379,7 +379,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the user ID of this web ex site
 	*/
-	@Override
+
 	public long getUserId() {
 		return _webExSite.getUserId();
 	}
@@ -389,12 +389,12 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @return the web ex site ID of this web ex site
 	*/
-	@Override
+
 	public long getWebExSiteId() {
 		return _webExSite.getWebExSiteId();
 	}
 
-	@Override
+
 	public void persist() {
 		_webExSite.persist();
 	}
@@ -404,12 +404,12 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param apiURL the api u r l of this web ex site
 	*/
-	@Override
+
 	public void setApiURL(java.lang.String apiURL) {
 		_webExSite.setApiURL(apiURL);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_webExSite.setCachedModel(cachedModel);
 	}
@@ -419,7 +419,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param companyId the company ID of this web ex site
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_webExSite.setCompanyId(companyId);
 	}
@@ -429,23 +429,23 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param createDate the create date of this web ex site
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_webExSite.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_webExSite.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_webExSite.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_webExSite.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -455,7 +455,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param groupId the group ID of this web ex site
 	*/
-	@Override
+
 	public void setGroupId(long groupId) {
 		_webExSite.setGroupId(groupId);
 	}
@@ -465,7 +465,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param login the login of this web ex site
 	*/
-	@Override
+
 	public void setLogin(java.lang.String login) {
 		_webExSite.setLogin(login);
 	}
@@ -475,7 +475,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param modifiedDate the modified date of this web ex site
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_webExSite.setModifiedDate(modifiedDate);
 	}
@@ -485,12 +485,12 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param name the name of this web ex site
 	*/
-	@Override
+
 	public void setName(java.lang.String name) {
 		_webExSite.setName(name);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_webExSite.setNew(n);
 	}
@@ -500,7 +500,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param partnerKey the partner key of this web ex site
 	*/
-	@Override
+
 	public void setPartnerKey(java.lang.String partnerKey) {
 		_webExSite.setPartnerKey(partnerKey);
 	}
@@ -510,7 +510,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param password the password of this web ex site
 	*/
-	@Override
+
 	public void setPassword(java.lang.String password) {
 		_webExSite.setPassword(password);
 	}
@@ -520,12 +520,12 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param primaryKey the primary key of this web ex site
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_webExSite.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_webExSite.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -535,7 +535,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param siteKey the site key of this web ex site
 	*/
-	@Override
+
 	public void setSiteKey(long siteKey) {
 		_webExSite.setSiteKey(siteKey);
 	}
@@ -545,7 +545,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param userId the user ID of this web ex site
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_webExSite.setUserId(userId);
 	}
@@ -555,7 +555,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param userName the user name of this web ex site
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_webExSite.setUserName(userName);
 	}
@@ -565,7 +565,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param userUuid the user uuid of this web ex site
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_webExSite.setUserUuid(userUuid);
 	}
@@ -575,7 +575,7 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param uuid the uuid of this web ex site
 	*/
-	@Override
+
 	public void setUuid(java.lang.String uuid) {
 		_webExSite.setUuid(uuid);
 	}
@@ -585,12 +585,12 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 	*
 	* @param webExSiteId the web ex site ID of this web ex site
 	*/
-	@Override
+
 	public void setWebExSiteId(long webExSiteId) {
 		_webExSite.setWebExSiteId(webExSiteId);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -609,27 +609,27 @@ public class WebExSiteWrapper implements WebExSite, ModelWrapper<WebExSite> {
 		return false;
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return _webExSite.getStagedModelType();
 	}
 
-	@Override
+
 	public WebExSite getWrappedModel() {
 		return _webExSite;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _webExSite.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _webExSite.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_webExSite.resetOriginalValues();
 	}
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/ClpSerializer.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/ClpSerializer.java
index 6d47f8c66dc..a71f034a765 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/ClpSerializer.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalService.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalService.java
index c972d34f47c..a09f2bfdf46 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalService.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -166,11 +166,11 @@ public interface WebExAccountLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -186,7 +186,7 @@ public interface WebExAccountLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getWebExSiteWebExAccountsCount(long groupId, long webExSiteId);
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceClp.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceClp.java
index 1a30fd65ebb..0b366093b6b 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceClp.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExAccountLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -191,7 +191,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount addWebExAccount(
 		com.liferay.meeting.webex.model.WebExAccount webExAccount) {
 		Object returnObj = null;
@@ -216,7 +216,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount createWebExAccount(
 		long webExAccountId) {
 		Object returnObj = null;
@@ -240,7 +240,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount deleteWebExAccount(
 		com.liferay.meeting.webex.model.WebExAccount webExAccount)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -270,7 +270,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount deleteWebExAccount(
 		long webExAccountId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -299,7 +299,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount fetchWebExAccount(
 		long webExAccountId) {
 		Object returnObj = null;
@@ -323,7 +323,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount fetchWebExAccountByUuidAndGroupId(
 		java.lang.String uuid, long groupId) {
 		Object returnObj = null;
@@ -348,7 +348,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount getWebExAccount(
 		long webExAccountId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -377,7 +377,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount getWebExAccountByUuidAndGroupId(
 		java.lang.String uuid, long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -407,7 +407,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount updateWebExAccount(
 		com.liferay.meeting.webex.model.WebExAccount webExAccount) {
 		Object returnObj = null;
@@ -432,7 +432,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.meeting.webex.model.WebExAccount)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -455,7 +455,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -478,7 +478,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		com.liferay.exportimport.kernel.lar.PortletDataContext portletDataContext) {
 		Object returnObj = null;
@@ -505,7 +505,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -528,7 +528,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -558,7 +558,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -588,7 +588,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getWebExAccountsCount() {
 		Object returnObj = null;
 
@@ -611,7 +611,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getWebExSiteWebExAccountsCount(long groupId, long webExSiteId) {
 		Object returnObj = null;
 
@@ -635,14 +635,14 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -665,7 +665,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -690,7 +690,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -722,7 +722,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -757,7 +757,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExAccounts(
 		int start, int end) {
 		Object returnObj = null;
@@ -781,7 +781,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExAccount>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExAccountsByUuidAndCompanyId(
 		java.lang.String uuid, long companyId) {
 		Object returnObj = null;
@@ -806,7 +806,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExAccount>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExAccountsByUuidAndCompanyId(
 		java.lang.String uuid, long companyId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.meeting.webex.model.WebExAccount> orderByComparator) {
@@ -842,7 +842,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExAccount>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExSiteWebExAccounts(
 		long groupId, long webExSiteId) {
 		Object returnObj = null;
@@ -867,7 +867,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExAccount>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExSiteWebExAccounts(
 		long groupId, long webExSiteId, int start, int end) {
 		Object returnObj = null;
@@ -892,7 +892,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExAccount>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExSiteWebExAccounts(
 		long groupId, long webExSiteId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -928,7 +928,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExAccount>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -953,7 +953,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -983,7 +983,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void addWebExAccount(long userId, long groupId, long webExSiteId,
 		java.lang.String login, java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -1022,7 +1022,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		}
 	}
 
-	@Override
+
 	public void deleteWebExSiteWebExAccounts(long groupId, long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		try {
@@ -1046,7 +1046,7 @@ public class WebExAccountLocalServiceClp implements WebExAccountLocalService {
 		}
 	}
 
-	@Override
+
 	public void updateWebExAccount(long webExAccountId,
 		java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
